body { 
	padding:0;
	margin:0;
	min-width:980px;
}

body, td {
	font: 11px/18px Tahoma;
	color: #262626;
}

form {
	padding:0;
	margin:0;
}

p {
	margin:7px 0 7px 0;
}
a {
	color:#2ea6ca;
	text-decoration:underline;
	text-decoration-skip-ink: none;
}

a:hover {
	color:#f7811b;
	text-decoration:none;
}

a img {
	border:0;
}

div#c, div.c {
	clear:both;	
}

div.sort_block_left {
	background:url(../i/ms/sort_block_left.png) top left no-repeat;
	margin-right:4px;
	height:31px;
}

div.sort_block_right {
	background:url(../i/ms/sort_block_right.png) top right repeat-x;
	height:31px;
}

.select {
	position: relative;
	height:25px;
	background:url(../i/input_left.png) no-repeat;
	margin-left:7px;
	line-height: 25px;
	font:11px Tahoma;
	color:#656565;
}
.select .selected{
	line-height:25px;
	padding-left:10px;
	color:#999da5;

}

.select ul{
	list-style: none;
	z-index:999999;
	padding:0 25px 0 10px;
	background-color:#fff;
	border-left:1px solid #d9d9d9;
	border-right:1px solid #d9d9d9;
	border-bottom:1px solid #d9d9d9;
	position:absolute;
	width: 80%;
	left:5px;
	display:none;
	overflow:auto;
	padding-bottom:5px;
}

.select ul li {
	line-height:18px;
}
.select ul li a{
	color:#656565;
}

div.AdvancedSearchByPrice {
	float:left;
	margin-left:40px;
}

.AdvancedSearchByPrice div
{
	float:left;
	line-height:28px;
}

.price_search_form input {
	width:77px;
	height:18px;
	border:0;
	margin:4px 18px;
	padding:0;
	background:transparent;
	font: 11px Tahoma;
	line-height:22px;

}

.lightbox a img {
	cursor: url(/i/magnify.cur), -moz-zoom-in;
}

.aux_page ul li{
	font-size: 13px;
}

